Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010212Dwarf FortressTypos/Grammarpublic2017-04-26 14:522018-05-11 19:54
Reporternoxiilarxene 
Assigned ToToady One 
PrioritylowSeveritytextReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSWindows 10OS Version
Product Version0.43.03 
Target VersionFixed in VersionNext Version 
Summary0010212: Typo in "The Manual: Text Viewers"
DescriptionTypo in the sentence: "If there it a pauses section (as there is in this screen)[...]". The third word, 'it', is supposed to be 'is'.
Steps To Reproduce1. Load up Dwarf Fortress 43.03
2. Press question mark (?) button twice to bring up "The Manual: Text Viewers"
3. The typo is below the first "Practice Link"s, second sentence.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-04-26 14:52 noxiilarxene New Issue
2017-04-29 12:58 lethosor Assigned To => lethosor
2017-04-29 12:58 lethosor Status new => confirmed
2018-05-11 19:54 Toady One Status confirmed => resolved
2018-05-11 19:54 Toady One Fixed in Version => Next Version
2018-05-11 19:54 Toady One Resolution open => fixed
2018-05-11 19:54 Toady One Assigned To lethosor => Toady One


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker